Subject: Re: [lojban] webcvs

From: Robin Lee Powell <[email-masked]>
Date: Wed, 25 Jul 2001 22:16:34 -0700

On Wed, Jul 25, 2001 at 06:35:16PM -0700, Nick NICHOLAS wrote:
> .i mi carmi ckire la robin. lenu gubgau le te galfi be lei lojbo
> seltcidu tai la'o gy. WebCVS gy. --- noi pe'i frili se jimpe lo'e na
> certu

.i je'e

> .i mi ji'a xenru lenu lei clira se xusra be mi na'e xamgu mapti la'o
> gy. CVS gy. ki'u lenu na morji lenu cikre loi lerfylinji fanmo
> kamfrica pe la makintoc. .e la .uniks.

.i .u'i .i xu do ca kakne le nu pilno

> .i .a'o mi mulgau le valsi liste pe le ve ctuca ca le ca nicte

.i ki'ecai

-camgusmis

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/